/*
 * MLS_applyDeform_initialize.c
 *
 * Code generation for function 'MLS_applyDeform_initialize'
 *
 */

/* Include files */
#include "rt_nonfinite.h"
#include "MLS_applyDeform.h"
#include "MLS_applyDeform_initialize.h"
#include "_coder_MLS_applyDeform_mex.h"
#include "MLS_applyDeform_data.h"

/* Function Definitions */
void MLS_applyDeform_initialize(void)
{
  emlrtStack st = { NULL,              /* site */
    NULL,                              /* tls */
    NULL                               /* prev */
  };

  mexFunctionCreateRootTLS();
  emlrtBreakCheckR2012bFlagVar = emlrtGetBreakCheckFlagAddressR2012b();
  st.tls = emlrtRootTLSGlobal;
  emlrtClearAllocCountR2012b(&st, false, 0U, 0);
  emlrtEnterRtStackR2012b(&st);
  emlrtFirstTimeR2012b(emlrtRootTLSGlobal);
}

/* End of code generation (MLS_applyDeform_initialize.c) */
